Bug 864580 - MATE Panel is blank on install to Fedora 18 Gnome
MATE Panel is blank on install to Fedora 18 Gnome
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 12:10 EDT by satellitgo
Modified: 2012-10-12 22:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-12 22:50:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2012-10-09 12:10:17 EDT
Description of problem:
MATE Panel is blank on install to Fedora 18 Gnome

Version-Release number of selected component (if applicable):
MATE Desktop Environment 1.4.1

How reproducible:
yum install @mate-desktop --enablerepo=updates-testing

Steps to Reproduce:
1.
2.
3.
  
Actual results:
top panel is blank

Expected results:
top panel contain Main Menu and other apps

Additional info:Add to panel works to add these items
Comment 1 Fedora Update System 2012-10-09 15:05:33 EDT
mate-panel-1.4.0-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-panel-1.4.0-8.fc18
Comment 2 Fedora Update System 2012-10-09 17:56:53 EDT
mate-panel-1.4.0-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-panel-1.4.0-9.fc17
Comment 3 Fedora Update System 2012-10-09 17:57:09 EDT
mate-panel-1.4.0-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-panel-1.4.0-9.fc18
Comment 4 Fedora Update System 2012-10-10 01:03:31 EDT
Package mate-panel-1.4.0-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-panel-1.4.0-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15768/mate-panel-1.4.0-9.fc18
then log in and leave karma (feedback).
Comment 5 Dan Mashal 2012-10-10 14:49:13 EDT
Please try matepanel-1.4.0-10:

https://admin.fedoraproject.org/updates/FEDORA-2012-15768/mate-panel-1.4.0-10.fc18

Note You need to log in before you can comment on or make changes to this bug.